@charset "utf-8";
/* CSS Document */




/*-------當尺寸為1024 - Start--------*/
@media screen and (max-width: 1024px) {
	.Outside_Wrapper .Wrapper .Header_Wrapper .Header{ width:96%;}
	.Outside_Wrapper .Wrapper .Header_Wrapper .Logo{margin:32px 0 27px 20px; width:147px; height:36px; background-image:url(../../Img/Layout/Index_Logo.svg); background-size:cover; background-repeat:no-repeat; background-position:center;}
	.Outside_Wrapper .Wrapper .Header_Wrapper .Logo a{width:147px; height:36px;}
	
	.Outside_Wrapper .Wrapper #Container .Banners{ max-width:92%; height:176px; background-size:cover; background-position:center; background-repeat:no-repeat;-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px;}
	.Outside_Wrapper .Wrapper #Container .Banners ul{ max-width:100%;height:170px; }
	.Outside_Wrapper .Wrapper #Container .Banners ul li{ padding:0 0 0;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriesicon{  margin:0 3.4% 0 45%;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriesicon img{ margin-top:62%;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriestxt{ font-size:34px; line-height:170px;}
	
	.Outside_Wrapper .Wrapper #Container{ min-height:655px;}
	
	.Outside_Wrapper .Wrapper #Container .Ad_Style{ width:92%; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
	.Outside_Wrapper .Wrapper #Container .Ad_Style #Banners{ max-width:1128px; width:92%; }
	.Outside_Wrapper .Wrapper #Container #Block_wrap{ width:92%;}
	
	
	.Product_Detail{max-width:92%;}
	.pro{ max-width:30%; padding:1%;}
	.pro h5{ font-size:20px; overflow:hidden}
	.pro img{ width:88%; height:auto;}
	.pro1{ max-width:30%; padding:1.5%;}
	.pro1 img{ width:65.5%; height:auto;}
	.pro1 h5{ font-size:18px;overflow:hidden}
	.pro1 p{ height:68px;}
	.Info_Wrap{max-width:92%; width:92%; padding:0;}
	
	.prorelated{ width:80%;  padding:0 6%;}
	
	.Tab_Info{ padding:60px 6%; min-height:300px  } 
	
	#Solutions{max-width:92%;}
	.soleditout{max-width:93.4%;}
	.solbanners{max-width:92%;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
	.solbanners ul.solban li{margin-left:528px;}
	.soledittop{max-width:100%; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px;}
	.soledit{max-width:93.4%;}
	.soledit .Inner { padding:0 1.4%}
	.Table_Wraper{ width:92%; min-height:800px;}
	
	.Education_Menu ul li{margin-right:3.4%;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li h3{ line-height:170px;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li.edutxt{ margin-top:-40px;}
	.Outside_Wrapper .Wrapper #Container .Page_Content{ width:86%; padding:45px 7% 47px 7%;}
	
	.Outside_Wrapper .Wrapper #Container .Downloads{width:86%; padding:40px 7% 55px 7%;}
	
	.Contact_Table{width:92%;}
	.Contact_Information{max-width:93.4; padding:45px 40px; margin:0 3.3%;}
	#Form{width:100%;}
	#Form ul.fleft{ width:54%;}
	#Form ul.fright{width:45%;}
	/*#Form ul li select{width:100%;}*/
	#Form ul li.formwidth220 input{ width:90.8%;}
	/*#Form ul li textarea{ width:340px;}
	#Form ul li input{ width:90.8%;}*/
	
	.sitemap{ width:100%;}
	.sitemap h2{ padding:0 0 35px 0;}
	.Sitemap .List{ padding:0 0 65px 0;}
	.Sitemap .List ul li:first-child a{ padding:0;}
	
	
	/*#Block_Container{ width:92%;}*/
	.Outside_Wrapper .Wrapper .Footer{ width:92%;}
	.Outside_Wrapper .Wrapper .Footer .top ul.office{ margin-left:10%}
	
	/*方塊頁籤判斷-原放736px*/
	#Block_Container{ box-sizing:border-box; width:100%}
	.etabs{ overflow:hidden;border-top:#E8E8E8 1px solid; background-color:#fff;}
	.tab{ background:none;}
	.tab.active{ position:static; float:left; background:#444444;}
	.tab a.active { width:100%; display:block; color:#fff; }
	.tabfir.active,.tab a:hover{ background:#444444;}
	.tabfir a{ width:100%;  display:block; text-align:center; padding:0; font-size:13px;}
	.tabsec a{ padding:0; display:block; font-size:13px; text-align:center;}
	.tabthi a{ padding:0; display:block; font-size:13px; text-align:center;}
	.tabfou a{ padding: 0; display:block; font-size:13px; text-align:center;}
	.Tab_Info a{ padding: 0;display:block; font-size:12px; text-align:center;}
	
	.tabone{ box-sizing:border-box; width:100%; position:static; min-height:45px; float:left; padding:0;}
	.tabtwo{ box-sizing:border-box; width:50%; position:static;  min-height:45px; float:left; padding:0;  border-right:#E8E8E8 1px solid;}
	.tabthree{ box-sizing:border-box; width:33.33%; position:static;  min-height:45px; float:left; padding:0; border-right:#E8E8E8 1px solid;}
	.tabfour{ box-sizing:border-box; width:50%; position:static;  min-height:45px; float:left; padding:0; border-right:#E8E8E8 1px solid; border-bottom:#E8E8E8 1px solid;}
	.tabone a,.tabtwo a,.tabthree a,.tabfour a{width:100%; min-height:45px; display:block;}
	.Block_noborderb{border-bottom:none;}
	.Block_noborderr{border-right:none;}
}
/*-------當尺寸為1024 - End--------*/



/*-------當尺寸為768 - Start--------*/
@media screen and (max-width: 768px) {

.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_100,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_98,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_96,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_94,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_92,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_90,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_88,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_86,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_84,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_82,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_80,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_78,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_76,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_74,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_72,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_70,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_68,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_66,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_64,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_62,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_60,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_58,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_56,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_54,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_52,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_50,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_48,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_46,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_44,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_42,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_40,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_38,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_36,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_34,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_32,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_30,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_28,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_26,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_24,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_22,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_20,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_18,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_16,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_14,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_12,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_10,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_8,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_6,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_4,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .width_2{ width:90%; max-width:inherit;}

.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_100,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_98,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_96,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_94,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_92,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_90,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_88,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_86,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_84,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_82,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_80,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_78,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_76,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_74,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_72,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_70,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_68,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_66,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_64,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_62,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_60,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_58,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_56,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_54,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_52,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_50,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_48,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_46,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_44,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_42,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_40,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_38,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_36,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_34,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_32,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_30,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_28,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_26,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_24,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_22,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_20,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_18,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_16,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_14,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_12,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_10,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_8,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_6,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_4,
.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .Left_2{ margin-left:inherit; }
	.Outside_Wrapper .Wrapper #Container .Rwd_Div .Wrapper .New_List{ position: relative; }
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail{ width: auto; margin: 0px; }

	.Product_Intro{ padding-bottom:40px;}
	.pro{ max-width:47.7%;}
	.pro1{ max-width:46.6%;}
	
	#Form ul li a{ width:120px}
	.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation #Search_Box #search input[type="text"],.Outside_Wrapper .Wrapper .Header_Wrapper .Navigation ul.Top_Navigation #Search_Box #search input[type="text"]:focus {
	background:url(../../../Img/Style_1/Layout/search.png) no-repeat 95% 50% #fff;
    width: 84%;
	margin:0 5%;
	border:none;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	}
	#Form ul li{ margin:0 4% 10px 0;}
	#Form ul li:nth-child(2n){margin:0 0 10px 0;}
	#Form ul li >span,#Form ul li.long span{ width:100%;}
	#Form ul li select{width:100%;}
	#Form ul li input{width:94.2%;}
	#Form ul li.long input,#Form ul li textarea{ width:96.8%;}
	#Form ul li.code{width:100%; margin:0 0 10px 0;}
	#Form ul li.conbtn{width:100%; margin-top:20px;}
	.Outside_Wrapper .Wrapper #Container .Cartoon{ width:96%; padding:0px; }
	/*--上一頁下一頁按鈕 start--*/
	.Go_Top img{  width:50px; height:50px; position: fixed; right:2%; bottom:10%;}
	.Outside_Wrapper .Wrapper #Container .Pre_Page img{  width:50px; height:50px; position: fixed; left:2%; top:40%;}
	.Outside_Wrapper .Wrapper #Container .Next_Page img{  width:50px; height:50px; position:fixed; right:2%; top:40%;}
	/*--上一頁下一頁按鈕 end--*/
	
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail .Illustration_Img{width:100%;}
	.Outside_Wrapper .Wrapper .Footer .top ul.office{ margin-left:0; width:100%;}
	.Outside_Wrapper .Wrapper .Footer .top ul:last-child{ margin-top:15px; margin-right:5%;}	
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail img{ width:100%; }
}
/*-------當尺寸為768 - End--------*/




/*-------當尺寸為736 - Start--------*/
@media screen and (max-width: 736px) {
	.Outside_Wrapper .Wrapper .Header_Wrapper{ height:100px; }
	.Outside_Wrapper .Wrapper .Header_Wrapper .Header{ width:100%; height:100px;}	
	.Outside_Wrapper .Wrapper .Header_Wrapper .Logo{ margin:35px 0 0 6%; width:152px; height:38px;}
	.Outside_Wrapper .Wrapper .Header_Wrapper .Logo a{ width:152px; height:38px;}
	.Outside_Wrapper .Wrapper #Container .Ad_Style{ width:100%; height:auto; overflow:hidden; display: table; }
	.Outside_Wrapper .Wrapper #Container .Banners{ width:100%;}
	.Outside_Wrapper .Wrapper #Container .Banners ul{width:100%; max-width:100%;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li h3{ font-size:30px; text-align:center;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriesicon{ margin:2.1% 0 0 5%;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriesicon img{  width:70%; height:auto;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriestxt{ font-size:170%; margin:0 0 0 0; line-height:170px;}
	#Content{ margin:0 auto 0 -2px;}
	#Content div.outer{ padding:38px 5% 18px 5%; width:90%;}
	.Outside_Wrapper .Wrapper #Container{min-height:865px;}
	
	.btn-index{ display:none;}
	.Products_Item{ width:100%; max-width:100%; overflow:hidden; padding:15px 0 0 0;}
	.Products_Item ul{ padding-bottom:0;}
	.Products_List{ padding-bottom:0;}
	.Products_List .More_Products{ margin:50px 0 0 0;}
	
	
	.prorelated{ width:90%; padding:0 5%;}
	.pro1{ max-width:95%; width:95%; padding:2%}
	
	.Product_Intro{ display:block; overflow:hidden; padding:80px 0 30px 0;}
	.Product_Intro div.Left_Intro{ width:100%; margin:0;}
	.Product_Intro div.Right_Intro{width:90%; padding:0 5%; }
	.Right_Intro h2 ,.Right_Intro p{width:100%;}
	.Right_Intro h2{ font-size:40px;}
	.Right_Intro p{ padding:10px 0 0 4px;}
	.Products_List .More_Products .txt{ text-align:center; padding:0 5%; width:90%; font-size:24px; line-height:24px;}
	.Product_Photos{ max-width:100%;}
	.Product_Photos img { max-width:90%; height:auto; display:inline-block}
	
	.Outside_Wrapper .Wrapper #Container .Rwd_Div{ width:100%;}
	
	
	.Info_Wrap{ max-width:90%; margin:0 5%; padding:0; width:90%;}
	
	.pro{ max-width:92%; padding:4% 3%; width:92%;}
	.pro h5{ height:auto;}
	
	.Table_Wraper{ width:90%; margin:0 5%; min-height:1000px; margin-bottom:5%;}
	
	.Guide{ float:left; }
	.Guide a{ line-height:30px;  font-size:18px; color:#000; float:left; }
	.Guide img{  padding:4px 10px 0 10px; float:left; }
	
	#Solutions{width:100%;}
	.solbanners{ width:90%; background-position: -300px top;}
	.soldownWrap{ background:url(../../../Img/Style_1/solutions/editbg.png) left 10px repeat-x; padding:0 0 30px 0; overflow:hidden;}
	.soledittop{max-width:90%; margin:0 5%; width:90%; overflow:hidden; background-image:none;}
	.solbanners ul.solban li h3{ font-size:36px; line-height:110%;}
	.solbanners ul.solban li{ margin-right:7%;}
	.soledit{max-width:90%; width:90%; margin:0 5%; min-height:300px; background-image:none;}
	.soledittop .Guide{ width:90%; padding:24px 5% 22px 5%; -webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;}
	.soledit .inner{ padding:0;}
	
	.soleditout{ float:left; margin: 0 3.3%;}
	
	.Education_Menu ul li{ width:100%; margin:0; min-width:100%;}
	
	
	.Outside_Wrapper .Wrapper #Container .Page_Content{ width:80%; padding:25px 10% 47px 10%;}
	.Outside_Wrapper .Wrapper #Container .Cartoon{ width:96%; padding:0px; }
	/*--上一頁下一頁按鈕 start--*/
	.Go_Top img{  width:50px; height:50px; position: fixed; right:2%;  bottom:10%;}
	.Outside_Wrapper .Wrapper #Container .Pre_Page img{  width:50px; height:50px; position: fixed; left:2%; top:40%;}
	.Outside_Wrapper .Wrapper #Container .Next_Page img{  width:50px; height:50px; position:fixed; right:2%; top:40%;}
	/*--上一頁下一頁按鈕 end--*/
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail{ width: auto; margin: 0px; }
	.Outside_Wrapper .Wrapper #Container .Page_Content h2{ line-height:120%; padding:35px 0 10px 0;}
	.Outside_Wrapper .Wrapper #Container .Page_Content p{ padding:6px 0 23px 0;}
	.Outside_Wrapper .Wrapper #Container .Page_Content p img{ width:100%;}
	.Outside_Wrapper .Wrapper #Container .Page_Content .List ul{ width:100%; padding:20px 0%;}
	.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:first-child{width:99%; height:auto; margin:0;}
	.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(2),
	.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(3),
	.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(4),
	.Outside_Wrapper .Wrapper #Container .Page_Content .List ul a li:nth-child(5){width:100%;}
	.Outside_Wrapper .Wrapper #Container .Page_Content .pages{ padding:20px 0 0 0; width:100%; }
	.Outside_Wrapper .Wrapper #Container .Page_Content .pages ul{ margin:auto;}
	
	.Product_Detail{max-width:89.7%; width:89.7%; margin:0 5%;}
	
	.Outside_Wrapper .Wrapper #Container .Downloads{ width:80%; padding:40px 10% 0 10%;}
	.Outside_Wrapper .Wrapper #Container .Downloads .title{width:100%;}
	.Outside_Wrapper .Wrapper #Container .Downloads .classes{width:100%; margin:15px 0 0 0;}
	.Outside_Wrapper .Wrapper #Container .Downloads .formstit{ margin:14px 0 0 0;}
	.Outside_Wrapper .Wrapper #Container .Downloads .title p{line-height:160%;}
	.Outside_Wrapper .Wrapper #Container .Downloads .formstit li:first-child{ width:65%;}
	.Outside_Wrapper .Wrapper #Container .Downloads .forms li:first-child img{ margin:1px 5px 0 0;}
	.Outside_Wrapper .Wrapper #Container .Downloads .forms li:first-child p{ width:80%;}
	.Outside_Wrapper .Wrapper #Container .Downloads .formstit li:nth-child(3){width:32%; text-align:center;}
	.Outside_Wrapper .Wrapper #Container .Downloads .formstit li:nth-child(2){ display:none;}
	.Outside_Wrapper .Wrapper #Container .Downloads .forms li:first-child{width:65%; }
	.Outside_Wrapper .Wrapper #Container .Downloads .forms li:nth-child(2){ display:none;}
	.Outside_Wrapper .Wrapper #Container .Downloads .forms li:nth-child(3){width:32%; text-align:center;}
	.Outside_Wrapper .Wrapper #Container .Downloads .forms ul a li:nth-child(3){ background:url(../../../Img/Style_1/download/dl.svg) center center no-repeat}
	.Outside_Wrapper .Wrapper #Container .Downloads .forms ul a{ height:auto; line-height:140%; padding:12px 0 8px 0;}
	
	
	.Contact_Table{width:100%; background-position:right top;}
	.Contact_Information{ width:76%; margin:0 5%; max-width:90%; padding:45px 7%;}
	.Contact_Information h2{ letter-spacing:-0.02em;}
	
	#Form{ overflow:hidden;}
	#Form form{ display:block;}
	#Form ul.fright{width:100%; float:left;}
	#Form ul.fleft li{ width:100%; margin:0 0 10px 0;}
	#Form ul.fright li ,#Form ul.fleft{width:100%;}
	#Form ul li select {width:99.4%; padding:0 4.4%;}
	#Form ul li textarea{width:99.4%; padding:4% 4.4%;}
	#Form ul li input,#Form ul li.long input{width:94%; padding:0 2.3%;}
	#Form ul li.formwidth220 input{width:90.2%; padding:0 4.4%;}
	#Form ul li textarea{width:89.2%; padding:4% 4.4%;}
	#Form ul li a{ margin:0 4% 0 0; width:48%;}
	#Form ul li a+a{margin:0; width:48%;}
	#Form ul li{ width:100%; margin:0 0 10px 0;}
	#Form ul li.long span,#Form ul li.code span{width:100%;}
	#Form ul li.conbtn{width:100%; margin-top:15px;}
	
	
	
	.sitemap h2{ padding:0 0 20px 0;}
	.Sitemap .List{ width:90%; padding:0 5%;}
	.Sitemap .List ul li{ background:url(../../../Img/Style_1/sitemap/point.svg) 3px 9px no-repeat;}
	.Sitemap .List ul:first-child, .Sitemap .List ul:nth-child(2),.Sitemap .List ul:nth-child(3){ width:90%;margin:0 5% 35px 5%;}
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail .Illustration_Img{width:100%;}
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail img{ width:100%; }
}
/*-------當尺寸為736 - End--------*/



/*-------當尺寸為481 - Start--------*/
@media screen and (max-width: 481px) {
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail{ width: auto; margin: 0px; }
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriesicon{ margin:2% 0 0 5%;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriesicon img{ width:80%;}	
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriestxt{ margin:0;}
	.Outside_Wrapper .Wrapper .Footer .top ul li{ width:100%; padding:0;}
	.Outside_Wrapper .Wrapper #Container .Cartoon{ width:96%; padding:0px; }
	/*--上一頁下一頁按鈕 start--*/
	.Go_Top img{  width:30px; height:30px; position: fixed; right:2%;  bottom:10%;}
	.Outside_Wrapper .Wrapper #Container .Pre_Page img{  width:30px; height:30px; position: fixed; left:2%; top:40%;}
	.Outside_Wrapper .Wrapper #Container .Next_Page img{  width:30px; height:30px; position:fixed; right:2%; top:40%;}
	/*--上一頁下一頁按鈕 end--*/
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail .Illustration_Img{width:100%;}
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail img{ width:100%; }
}
/*-------當尺寸為481 - End--------*/


/*-------當尺寸為321 - Start--------*/
@media screen and (max-width: 321px) {
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail{ width: auto; margin: 0px; }
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriesicon{ margin:2% 0 0 5%;}
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriesicon img{ width:80%;}	
	.Outside_Wrapper .Wrapper #Container .Banners ul li.seriestxt{ margin:0 0 0 -3%;}
	.Outside_Wrapper .Wrapper #Container{min-height:755px;}	
	.Outside_Wrapper .Wrapper #Container .Cartoon{ width:96%; padding:0px; }
	/*--上一頁下一頁按鈕 start--*/
	.Go_Top img{  width:30px; height:30px; position: fixed; right:2%;  bottom:10%;}
	.Outside_Wrapper .Wrapper #Container .Pre_Page img{  width:30px; height:30px; position: fixed; left:2%; top:40%;}
	.Outside_Wrapper .Wrapper #Container .Next_Page img{  width:30px; height:30px; position:fixed; right:2%; top:40%;}
	/*--上一頁下一頁按鈕 end--*/
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail .Illustration_Img{width:100%;}
	.Outside_Wrapper .Wrapper #Container .Page_Content .Detail img{ width:100%; }
}
/*-------當尺寸為321 - Start--------*/